# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-12-27 11:27
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0014_autopodborgroup'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='last_name',
            field=models.CharField(blank=True, default='', max_length=150, null=True, verbose_name='last name'),
        ),
    ]
